Subject: RE: 'redownload' aka download again and cygwin setup
From: "Robert Collins" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 2 May 2002 00:06:06 +1000

Ok, well we had 3 'I use it's', and 2 'I don't', and something thousand
'I don't or I do but am too apathetic to reply :]'.

So it's gone. If you have a corrupt file it will be detected during
download and/or before installation.

Rob

> -----Original Message-----
> From: Robert Collins 
> Sent: Monday, April 29, 2002 9:15 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: 'redownload' aka download again and cygwin setup
> 
> 
> Ok. Time for a straw poll.
> 
> Please write back (to me or the list, your choice) whether 
> you use the DELIBERATE 'download again' functionality of 
> setup.exe or not. And if so, how often and for what purpose.
> 
> This is to determine if certain functionality that -in 
> essence- causes the 'accidental' redownloading of files in 
> 'download only' mode.
> 
> Both positive and negative answers are useful, but in the 
> absence of any significant number of answers, I will assume 
> that no-one uses the functionality.
> 
> Unless there is a real user need for it, the functionality 
> will be removed in the next setup.exe release.
> 
> Rob
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/